Files for postprocessing the outputs of the GA experiment. 

## post_proc.py

Takes the experiment ids, variables file, and observed data file as input, and saves the results to a new directory. The results include:

* A generational evolution of the cost, bias, R, RMSE and Standard Dev for sPOC and bPOC
* Hovmoller plots comparing the observed POCs, output POCs with default parameters, and output POCs with optimised parameters

## netcdfregularperiod.py

Need to run this on the observed data files before running post_proc, so that the time dimensions match the outputs. 

## cross_testing_calc.py

Calculates the statistics from the outputs of the cross testing. 

## fix_plot.py

Aesthetic bug-fixing in the plots.

## post_proc_nvsr.py

Same as post_proc, but specific to processing two types of experiment sets where one is normal and the other is random search 

## plot_metastats.py

Plots the metastats comparing the normal and random search algorithms

## two_param_post_proc.py

Post processing for the workflow set up for two parameter sensitivity tests.
